{
  imports = [
    ../common
    ./gitea-runner.nix
  ];

  procolix.vm = {
    name = "vm02186";
    ip4 = "185.206.232.186";
    ip6 = "2a00:51c0:12:1201::186";
  };

  fileSystems."/" = {
    device = "/dev/disk/by-uuid/833ac0f9-ad8c-45ae-a9bf-5844e378c44a";
    fsType = "ext4";
  };

  fileSystems."/boot" = {
    device = "/dev/disk/by-uuid/B4D5-3AF9";
    fsType = "vfat";
    options = [
      "fmask=0022"
      "dmask=0022"
    ];
  };
}
